Can I launch a CFW with one of the entrypoints available on 11.4?

Discussion in '3DS - Flashcards & Custom Firmwares' started by pustal, May 3, 2017.

  1. pustal
    OP

    pustal Koalafied member.

    Member
    383
    167
    Jul 19, 2011
    Portugal
    The Matrix
    I was wondering if this was possible through doodlebomb or something alike. Something tells me no, but if not, can someone ilucidate me what prevents it?
     
  2. epickid37

    epickid37 ( ͡° ͜ʖ ͡°)

    Member
    599
    509
    Jan 4, 2017
    United States
    why would i tell you stalkers where i live?
    what do you mean by "launch"? if you mean load a cfw other than luma you can do that through the luma chainloader. if you mean install a cfw, that isn't currently possible on 11.4.

    P.S. if you're using an o3ds the only way to get into homebrew as far as i know is the hblauncherloader app. Doodlebomb won't work on an o3ds
     
  3. pustal
    OP

    pustal Koalafied member.

    Member
    383
    167
    Jul 19, 2011
    Portugal
    The Matrix
    O3DS (2DS), yes (Doodlebomb's Github page doesn't specify N3DS, btw) I meant load a CFW, perheaps creating emunand and try to install stuff on it. Is Luma itself possible to load?
     
    Last edited by pustal, May 3, 2017
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,535
    3,599
    Mar 16, 2012
    United States
    It is not possible to get any CFW on 11.4.
     
    Quantumcat and pustal like this.
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,197
    21,576
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    CFWs require a kernel exploit in order to patch the OFW to work. There is currently no known kernel exploit for 11.4.
    Really even userland homebrew took a beating with 11.4.
     
    adrifcastr likes this.
  6. epickid37

    epickid37 ( ͡° ͜ʖ ͡°)

    Member
    599
    509
    Jan 4, 2017
    United States
    why would i tell you stalkers where i live?
    CFW loads on boot, you don't have to do anything
     
  7. pustal
    OP

    pustal Koalafied member.

    Member
    383
    167
    Jul 19, 2011
    Portugal
    The Matrix
    If you have A9LH or MenuHax, the first in uninstallable on the 11.4 system firmware (OFW) and MenuHax is long patched.
     
  8. epickid37

    epickid37 ( ͡° ͜ʖ ͡°)

    Member
    599
    509
    Jan 4, 2017
    United States
    why would i tell you stalkers where i live?
    all forms of cfw are uninstallable on 11.4